<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r9-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="e139e9d0ce343ba77a09601a976c92acd562c9df" upstream="refs/heads/yocto-upstream.lnx.5.0.r11-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="76a33dd7119809f4db2cec1be1402e59f46e9166" upstream="refs/heads/yocto.lnx.5.0.r10-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="372dc44f85dfb03f73ec3e772048f6072c2d3d57" upstream="refs/heads/yocto.lnx.5.0.r10-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="d57f5259502b12aa9a69dff0d96f1197bc1790cb" upstream="refs/heads/le-sepolicy.lnx.5.0.r10-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r10-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="2d2ae2425b0147e300e91e9124ef4be1acc8a4d6" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="b4f12c5ed0ca432ba8a406f773de1082af21d312" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="8060a0983d3e2974c3d91e624189b5560503a9e2" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="af2f7d7bd17c26a3306ccf8f707d8a772841e563" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="0a2ff78193ec06c0be87c14e53589ac36f6fc32c" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="1469a71f74e5221d67549124dc2e7a5400163bb4" upstream="refs/heads/le-frameworks.lnx.3.0.r12-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="6574060d31963438f048770f7caa6308e01737d7" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="8cb737c6569d59f2b21a9c5820753814e0733b18" upstream="refs/heads/le-frameworks.lnx.3.0.r12-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="88b223d78f2d5114c3266b36162433278c56b952" upstream="refs/heads/yocto.lnx.5.0.r10-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>